Bug 137388 - gnome-volume-control does not behave like documentation states
gnome-volume-control does not behave like documentation states
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: gnome-media (Show other bugs)
3
athlon Linux
medium Severity low
: ---
: ---
Assigned To: John (J5) Palmieri
:
: 904142 (view as bug list)
Depends On:
Blocks: 782583 844786
  Show dependency treegraph
 
Reported: 2004-10-27 20:05 EDT by Michael A. Peters
Modified: 2013-10-10 15:40 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 11:27:24 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Michael A. Peters 2004-10-27 20:05:25 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.3)
Gecko/20041020 Epiphany/1.4.4

Description of problem:
According to the gnome-volume-control help documentation, changing a
mixer setting should unmute the channel.

From usage - section 3.3:

When you adjust the fader of a muted channel, GNOME Volume Control
deselects the Muteoption for that mixer.

This is how I remember it behaving with the OSS mixer.
With the alsa-mixer, however, it does not behave this way.

A7N8X Deluxe built in sound. (snd-intel8x0)

Version-Release number of selected component (if applicable):
gnome-media-2.8.0-3

How reproducible:
Always

Steps to Reproduce:
1. launch gnome-volume-control
2. change a muted mixer
3. 
    

Actual Results:  mixer remains muted

Expected Results:  mixer should unmute itself

Additional info:
Comment 1 Matthew Miller 2006-07-10 17:33:02 EDT
Fedora Core 3 is now maintained by the Fedora Legacy project for security
updates only. If this problem is a security issue, please reopen and
reassign to the Fedora Legacy product. If it is not a security issue and
hasn't been resolved in the current FC5 updates or in the FC6 test
release, reopen and change the version to match.

Thank you!
Comment 2 John Thacker 2006-10-30 11:27:24 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.
Comment 3 Chris Tatman 2013-10-10 15:40:20 EDT
*** Bug 904142 has been marked as a duplicate of this bug. ***

Note You need to log in before you can comment on or make changes to this bug.